unit uIEditorElegirContactos;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorElegirContactos = interface(IEditorContactos)
    ['{F984DC26-F208-4BD2-BD1D-6C612083D9D3}']
    function GetContactosSeleccionados: IBizContacto;
    property ContactosSeleccionados: IBizContacto read GetContactosSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
